html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}



* {
  box-sizing: border-box;
}

html {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 100%;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
  /*font-size: 14px;*/
  font-size: 1.4rem;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*padding-top: 172px;*/
}

h1 {
	font-size: 1.6rem;
  line-height: 1.6rem;
  margin: 14px 0;
}

h2 {
  font-size: 1.2rem;
  margin-bottom: 6px;
}

h2:not(:first-child) {
  margin-top: 12px;
}

h1 + p,
h2 + p {
  padding-top: 12px;
}

h3 {
  font-size: 1.1rem;
  margin: 18px 0 4px;
}

p + h2 {
  padding-top: 20px;
}

p + p {
  padding-top: 10px;
}

table, p, ul {
  font-size: 90%;
}

ul {
  list-style-type: disc;
  list-style-position: inside;
  padding: 10px 0 10px 20px;
}

ul > li {
  line-height: 150%;
}

a {
  color: #014a7f;
  text-decoration: none;
}

a.social_icons {
  color: #fff;
  font-size: 2.2rem;
}

p + a.but {
  display: block;
  margin: 12px 0 32px;
}

table {
  border-collapse: collapse;
}
table td, table th {
  border: 1px solid #ddd;
}
table tr:first-child td {
  border-top: 0;
}
table tr:last-child td {
  border-bottom: 0;
}
table tr td:first-child,
table tr th:first-child {
  border-left: 0;
}
table tr td:last-child,
table tr th:last-child {
  border-right: 0;
}

table tr:nth-child(even) {
  background: #eee;
}
table tr:nth-child(odd) {
  background: #fff;
}

table tr td {
  padding: 2px 2px;
}

hr {
  border: 6px solid transparent;
  clear: both;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

#menu {
	color: #fff;
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
  z-index: 10;
}

.tweets a,
#menu a {
	color: #ee8120;
}

#menubar1 {
	background-color: #014a7f;
	height: 34px;
}

#menubar1 > div.container,
#menubar3 > div.container {
	height: 100%;
}

#charityno {
	float: left;
	font-size: 0.7rem;
	height: 100%;
	line-height: 34px;
	margin-left: 128px;
  transition: .2s margin-left ease;
}

#menubar1.scrolled #charityno {
  margin-left: 0;
}

#msgtelno {
	font-size: 0.9rem;
	height: 100%;
	line-height: 34px;
}

#msgtelno > a {
	font-size: 1rem;
	text-decoration: none;
	font-weight: 700;
}

.orange-btn {
	background-color: #ee8120;
	font-weight: 700;
	font-size: 1.1rem;
	padding: 2px 5px;
	border-radius: 4px;
	border-left: 1px solid #d8af85;
	border-top: 1px solid #d8af85;
	border-right: 1px solid #f16a15;
	border-bottom: 1px solid #f16a15;
  color: #fff;
  display: inline-block;
  cursor: pointer;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.orange-btn:hover {
  background-color: #D56807;
}

.orange-btn:active {
  border-right: 1px solid #d8af85;
  border-bottom: 1px solid #d8af85;
  border-left: 1px solid #f16a15;
  border-top: 1px solid #f16a15;
  background-color: #ee8120;
}

p + .orange-btn {
  margin: 12px 0 10px;
}

.blue-btn {
  background-color: #014a7f;
  font-weight: 700;
  font-size: 1.1rem;
  padding: 2px 5px;
  border-radius: 4px;
  border-left: 1px solid #4dbad7;
  border-top: 1px solid #4dbad7;
  border-right: 1px solid #071433;
  border-bottom: 1px solid #071433;
  color: #fff;
  display: inline-block;
  cursor: pointer;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.blue-btn:hover {
  background-color: #071433;
}

.blue-btn:active {
  border-right: 1px solid #071433;
  border-bottom: 1px solid #071433;
  border-left: 1px solid #4dbad7;
  border-top: 1px solid #4dbad7;
  background-color: #014a7f;
}

#menudonate {
  margin: 4px 0px 4px 20px;
  float: left;
  display: block;
}

div#newsletterBar img {
    width: 80%;
    height: auto;
    margin: auto;
    display: block;
}

div#newsletterBar {
    background: #dde5ea;
    color: #212121;
}

div#newsletterBar {}


div#newsletterBar h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

#basketamt {
	font-size: 0.9rem;
	height: 100%;
	line-height: 34px;
	margin-left: 20px;
  display: block;
  color: white !important;
  text-decoration: none;
}

#basketamt > i {
	font-size: 1.2rem;
}

#menubar2 {
	background-color: #378cab;
	height: 104px;
	transition: .2s height ease;
}

#menubar2.hidden {
	height: 0;
	/*overflow: hidden;*/
}

#menubar2 > div {
	position: relative;
	height: 100%;
	overflow: visible;
}

#menubar2 img#logopicture {
	position: absolute;
  left: 0;
	top: -32px;
	height: 154px;
}

#menubar2 img#logotext {
	position: absolute;
	height: 96px;
	left: 128px;
	top: 4px;
}

#menubar2 div#message {text-align: right;margin-top: 30px;}

#menubar2 div#message > p#messagetext {
	padding: 10px 0 8px;
	font-size: 36px;
	line-height: 1.2rem;
}

#menubar2 div#message > p#messageattr {
	font-size: 0.9rem;
	font-style: italic;
}

#menubar2 div#shareicons {
	position: absolute;
	right: 0;
	bottom: 10px;
	font-size: 2.2rem;
  color: #fff;
}

#menubar2 div#shareicons a {
  color: #fff;
  font-size: 2.2rem;
}

#menubar2 img#logopicture,
#menubar2 img#logotext,
#menubar2 div#message,
#menubar2 div#shareicons,
#menubar3.shown img {
	visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.6s linear;
}

#menubar2.hidden img#logopicture,
#menubar2.hidden img#logotext,
#menubar2.hidden div#message,
#menubar2.hidden div#shareicons,
#menubar3 img {
	visibility: hidden;
  opacity: 0;
}

#menubar3 {
	background-color: #4dbad7;
	height: 34px;
}

#menubar3 > div > div > div > a {
  display: inline-block;
  float: left;
}

#menubar3 img {
  /*float: left;*/
}

#menubar3 ul {
	float: right;
  padding: 0;
}

#menubar3 ul > li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

#menubar3 ul > li:hover > a {
  color: #014a7f;
}

#menubar3 ul > li:nth-child(5):hover > a {
  color: #ee8120;
}

#menubar3 ul > li > a {
  text-decoration: none;
  font-size: 1rem;
  font-weight: 700;
  color: #FFF;
  padding: 0 14px;
  display: block;
  height: 34px;
  line-height: 34px;
}

#menubar3 img {
  display: block;
}

.right {
	float: right;
}

.right > a#basketamt,
.right > div {
	float: left;
}

/*.container {
  width: 1170px;
  margin: 0 auto;
}*/

#banner {
	background-image: url("../img/banners/banner_2.jpg");
	background-size: cover;
	height: 542px;
	background-position: 85% 80%;
  position: relative;
}

.slide {height: 550px;}
.slick-track {
    height: 550px;
}

#banner2 {
  background-image: url("../img/banners/banner_4.jpg");
  background-size: cover;
  /*background-color: rgba(0,0,0);*/
  height: 542px;
  background-position: 85% 80%;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.5;
}

#key_message {
  position: absolute;
  bottom: 42px;
  left: 0;
  background-color: #378cab;
  padding: 12px;
}

#key_message p {
  font-size: 142%;
}

#key_message p + p {
  font-size: 110%;
}

#content {
	color: #5c5c5c;
  z-index: 1;
  position: relative;
  font-size: 1.0rem;
  line-height: 1.2rem;
  padding: 20px 0 60px;
}

#content > div {
	/*padding: 0 100px;*/
}

#content .box {
	background-color: #E3EBED;
  /*padding: 12px;*/
  margin: 12px 0;
}

#content .box > div > img {
  width: 100%;
  display: block;
}

#content .box > div {
  position: relative;
}

#content .box > div > img + div {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#content .box > div > img + div:hover {
  background-color: rgba(1,74,127,.5);
}

#content .box > div.text {
  padding: 12px;
}

/*#content .box.padded {
  padding: 12px;
}*/

#content .product-img {
  float: left;
  width: 38%;
  height: 200px;
}

#content .product-img img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}

#content .product-desc {
  float: left;
  padding-left: 20px;
  padding-top: 14px;
  padding-bottom: 14px;
  width: 62%;
}

#content .product-desc p {
  font-size: 1.2rem;
  line-height: 1.6rem;
}

#content .product-desc .price {
  font-size: 1.6rem;
  margin-top: 12px;
  padding: 4px 0;
}

#content .product-desc .basket-add {
  padding: 4px;
  background-color: #EE8120;
  color: #fff;
  border-radius: 8px;
  border-width: 2px;
  border-style: solid;
  border-color: #F4AD57 #F16A15 #F16A15 #F4AD57;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.28);
  white-space: nowrap;
  margin-top: 12px;
  cursor: pointer;
  display: inline-block;
}

#content .product-desc .basket-add i {
  margin-right: 8px;
}

#content .wm {
  background-image: url("../img/langford-watermark.png");
  background-repeat: no-repeat;
  background-position: 95% 0;
}

.dd-wrapper {
  position: relative;
  margin-top: 12px;
}

.dd-label {
  display: inline-block;
}

.dd-select {
  color: #777;
  padding: 12px;
  font-size: 1.0rem;
  background: #fff url(../img/select-arrow-open.png) 90% center no-repeat;
  cursor: pointer;
  border: 1px solid #ccc;
  display: inline-block;
  padding-right: 62px;
}

.dd-select:hover {
  background: #f5f5f5 url(../img/select-arrow-open.png) 90% center no-repeat;
}

.dd-select.active,
.dd-select.active:hover,
.dd-select.active:active {
  background: #f5f5f5 url(../img/select-arrow-close.png) 90% center no-repeat;
}

.dd-select.error {
  background: pink url(../img/select-arrow-open.png) 90% center no-repeat;
  border: 1px solid red;
}

.dd-select.error:hover {
  background: pink url(../img/select-arrow-open.png) 90% center no-repeat;
}

.dd-select.error.active,
.dd-select.error.active:hover,
.dd-select.error.active:active {
  background: pink url(../img/select-arrow-close.png) 90% center no-repeat;
}

.dd-select + div {
  position: absolute;
  font-size: 16px;
  color: #777;
  width: 100%;
  z-index: 100;
}

.dd-select + div > ul {
  font-size: 16px;
  border: 1px solid #ccc;
  border-top: none;
  background: #fff;
  list-style-type: none;
  padding: 10px;
  margin: 0;
  z-index: 100;
  display: none;
}

.dd-select + div > ul > li {
  padding: 5px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-select + div > ul > li:hover {
  background: #f5f5f5;
  outline: none;
}

.dd-select + div > ul > li:last-child {
  border-bottom: none;
}

.dd-select + div > ul.shown {
  display: block;
  height: auto;
}


.show-hide-button {
  background-color: rgb(229, 229, 229);
  display: inline-block;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid rgb(183, 183, 183);
  margin: 10px 0 0;
  cursor: pointer;
}


#review {
  /*padding: 20px 0;*/
}

#review #total {
  font-size: 2.6rem;
  line-height: 2.8rem;
}

#review table {
  width: 100%;
  table-layout: fixed;
}

#review table th {
  font-weight: 700;
  text-align: right;
  font-size: 0.9rem;
}

#review table td {
  text-align: right;
}

#review table td:first-child,
#review table th:first-child {
  text-align: left;
}

#ordercomplete {
  min-height: 100px;
  margin-top: 20px;
}

#donatebar {
	background-color: #ee8120;
	color: #fff;
}

#donatebar > div > div > div {
	position: relative;
  height: 64px;
}

#donatebar #donatebarline1 {
	font-size: 1rem;
	padding: 10px 0 2px;
  position: absolute;
  top: 0;
  left: 0;
}

#donatebar #donatebarline2 {
	font-size: 1.4rem;
	padding: 2px 0 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#donatebar #donatebarline3 {
  font-size: 1.4rem;
  padding: 2px 0 10px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#donatebar > div > div > div > p {
	display: inline-block;
}

#donatebar > div > div > div > a {
	position: absolute;
	top: -7px;
	right: 184px;
	z-index: 8;
	height: 78px;
	padding: 14px;
	color: #fff;
	text-decoration: none;
	background-color: #fd8d29;
	border-radius: 8px;
	white-space: nowrap;
	cursor: pointer;
}

#donatebar > div > div > div > a:hover {
  background-color: #D56807;
}

#donatebar > div > div > div > a > div > p#please {
	font-size: 1.4rem;
	line-height: 1.6rem;
}

#donatebar > div > div > div > a > div > p#now {
	font-weight: 700;
  padding-top: 0;
}

#weworkwith {
	text-align: center;
  padding: 40px 0;
}

#weworkwith > img {
	margin: 0 20px;
	height: 100px;
}

#footer {
	/*background-color: #378cab;*/
	background-color: #071433;
}

#basket {
  margin-top: 16px;
  margin-bottom: 28px;
}

#basket table {
  border-collapse: separate;
  border-spacing: 0 12px; /* this is the ultimate fix */
  width: 100%;
  font-size: 1.0rem;
}

#basket table tr {
  background-color: #E3EBED;
  padding-bottom: 12px;
}

#basket table tr td {
  vertical-align: top;
  padding: 6px;
}

#basket table tr td * {
  margin-bottom: 8px;
}

#basket table tr td input[type=text] {
  width: 40px;
  margin-bottom: 0;
}

#basket table tr td.money {
  font-weight: 700;
}

#basket .empty-msg {
  font-size: 1rem;
  font-style: italic;
  margin-bottom: 100px;
}

#corkboard {
  position: relative;
  padding: 28px 28px 0;
  text-align: center;
}

#corkboard > div {
  display: inline-block;
  position: relative;
}

#corkboard > div > div {
  padding-bottom: calc(100% - 60px);
}

#corkboard > div:not(:first-child) {
  margin-left: -32px;
  margin-top: -32px;
}

#corkboard .hid {
  font-size: 1.7rem;
  font-family: "Indie Flower", cursive;
  padding: 0 20px;
  line-height: 2rem;
  letter-spacing: 2px;
  visibility: hidden;
  min-width: 142px;
  height: 30px;
  overflow: hidden;
}

#contact {
  margin-bottom: 30px;
}

#contact > h1 + p,
#contact > p + p {
  font-size: 1em;
}

#contact > p + p {
  padding-top: 4px;
}

#contact > p.link,
#contact > p.link + p {
  padding-top: 12px;
}

#news-list .news-item {
  display: block;
}

#news-list .news-item > div {
  background-color: #E3EBED;
  padding: 12px;
  color: #5c5c5c;
  margin-bottom: 12px;
}

#news-list .news-item > div > h2,
#news-list .news-item > div > h2 + div {
  padding-bottom: 6px;
}

#news-list .news-item > div > h2 + div {
  color: #ee8120;
  font-size: .9em;
}

.postitnote {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  transform-origin: 50% 14px;
  transition: transform .7s ease;
}

.postitnote > div {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

.postitnote > div > div {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.postitnote .pin {
  position: absolute;
  top: 10px;
  left: 42%;
  width: 32px;
  height: 29px;
  background-image: url("../img/ball-red.png");
}

.postitnote div.text {
  text-align: center;
  position: relative;
  font-size: 1.7rem;
  font-family: "Indie Flower", cursive;
  color: #464646;
  padding: 0 20px;
  line-height: 1.8rem;
  letter-spacing: 2px;
  display: inline-block;
}

.postitnote .textholder {
  position: absolute;
  top: 42px;
  text-align: center;
}

div#email-input {
  border: 1px solid #DBDBDB;
  margin-right: -2px;
  position: relative;
  margin-bottom: 6px;
  width: 84%;
  background-color: #fff;
}

div#email-input > input {
  height: 33px;
  width: 100%;
  border: none;
  padding: 0px 60px 0px 10px;
  color: #888;
  margin: 6px 0;
  outline: none;
  background-color: #fff;
}

div#email-input > div#button {
  font-size: 20px;
  line-height: 30px;
  border-left: 1px solid #dbdbdb;
  width: 51px;
  height: 45px;
  line-height: 30px;
  position: absolute;
  top: 0;
  right: 0;
}

div#email-input > div#button > button {
  background-color: #378CAB;
  font-size: 23px;
  color: #fff;
  border: none;
  width: 100%;
  height: 100%;
  padding: 0;
  cursor: pointer;
  outline: none;
  transition: .7s all;
}

div#email-input > div#button:hover > button {
  background-color: #024b82;
}

div#email-input > div#button:active > button > i {
  transform: translateX(1px);
}

#email_msg {
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 0.9rem;
	float: left;
}

#email_msg.error_msg {
	padding: 8px;
  color: #A94442;
	background-color: #F2DEDE;
	border-color: #EBCCD1;
}

#email_msg.info_msg {
	padding: 8px;
  color: #3C763D;
	background-color: #DFF0D8;
	border-color: #D6E9C6;
}

#footershareicons {
	clear: both;
	font-size: 2.2rem;
}

.marTop {margin-top:25px;}

.bb {-webkit-box-sizing:border-box;box-sizing:border-box;}

.padRight {padding-right:25px;}
.padLeft {padding-left:25px;}
.padTop {padding-top:25px;}
.padBottom {padding-bottom:25px;}

#footer .logos img {width:100%;max-width:250px;height:auto;}


#footer #address p {
	font-size: 1.0rem;
	line-height: 1.4rem;
  padding-top: 0;
}

#footer #address p.link {
	margin-top: 6px;
}

#footer #address p > a {
	font-size: 1.2rem;
	font-weight: bold;
	color: #EE8120;
	text-decoration: none;
	line-height: 1.6rem;
}

#footer-footer {
	height: 34px;
	background-color: #024b82;
}

#footer-footer > .container {
  text-align: center !important;
}

#footer-footer > div > div > div > * {
	height: 100%;
	line-height: 34px;
	font-size: 0.9rem;
}

#footer-footer div#copyright {
	float: left;
}

#footer-footer div#footercharityno {
	display: inline-block;
}

#footer-footer ul#footermenu {
	float: right;
  padding: 0;
}

#footer-footer ul#footermenu > li {
	display: inline-block;
	margin-left: 20px;
}

#footer-footer ul#footermenu > li:first-child {
	margin-left: 0;
}

#footer-footer ul#footermenu > li > a {
	color: #fff;
	text-decoration: none;
	padding: 0 4px;
}


#donate_now {
  background-color: #014a7f;
  color: #fff;
  padding: 12px;
  border: 5px solid #ee8120;
  margin-bottom: 24px;
}

#donate_now_message {
  font-size: 2.4rem;
  line-height: 3rem;
  padding: 30px;
  color: #ee8120;
}

#any_donate_amount {
  border: 2px solid #4dbad7;
  border-radius: 4px;
  width: 76px;
}

#any_donate_error {
  display: inline-block;
  background-color: pink;
  border: 2px solid red;
  margin-top: 10px;
  padding: 2px 6px;
  color: red;
  display: none;
}

.input-label {
  font-weight: bold;
  margin-left: 10px;
}

#wall_pet_name {
  border: 2px solid #4dbad7;
  border-radius: 4px;
  width: 200px;
}

.tweets {
  list-style-type: none;
}







/*WooCommerce*/
.woocommerce ul.products li.product .button {display: none;}
.woocommerce ul.products li.product .price {
    color: #378cab;
    font-size: 16px;
}
.woocommerce-form.woocommerce-form-login.login {
    max-width: 400px;
    margin: auto;
}

/*Grouped*/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 33%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width: 64%;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {background-color: #3f8cc2;color: #FFF;font-weight: 500;border-radius: 0;font-size: 16px;line-height: 24px;}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {color:#FFF;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #378cab;}
.woocommerce div.product form.cart .group_table td:first-child {width: 175px;}
.woocommerce .product_meta {display:none;}

/*Single*/
.woocommerce .quantity .qty {height: 45px;width: 60px;border: 1px solid #CCC;}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {background-color: #3f8cc2;}
.woocommerce div.product form.cart .variations select,.woocommerce select {height: 45px;margin: 0 0 5px 0;padding: 0 10px;cursor: pointer;min-width: 100%;border-radius: 0;border: 1px solid #CCC;}
.woocommerce div.product .woocommerce-tabs ul.tabs {margin: 0;padding: 0;border-bottom: 1px solid #ebe9eb;}
.woocommerce div.product .woocommerce-tabs .panel {background: #FFF;padding: 25px 0;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #378cab;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background-color: #404042;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background-color: #404042;color: #FFFFFF;}
.woocommerce div.product form.cart .reset_variations {display: none!important;}
.woocommerce-variation-add-to-cart-enabled {margin-top: 25px;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border: 0;border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #3f8cc2;
    color: #FFF;
}

label.wc-pao-addon-name {
    margin-bottom: 2px;
    font-weight: 700;
    font-size: 14px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0 0 0 -5px;
    border: 0;
}

.woocommerce-ordering, .woocommerce .woocommerce-result-count {
    display: none;
}

/*Messages*/
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {top: 35px;}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{border-top: 3px solid #9fc351;padding: 25px 25px 25px;background-color: #f7f6f7;text-align: center;line-height: 1.2em;font-size: 18px;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {padding: 25px 25px 25px 70px;border-top: 3px solid #3f8cc2;line-height: 1.2em;font-size: 18px;}
.woocommerce-message {border-top-color: #9fc351;padding: 35px 25px 15px 70px;}
.woocommerce-message .button {position: relative;top: -10px;}

/*Basket*/
.woocommerce dl.variation {font-size: 16px;vertical-align: top;}
.woocommerce dt {vertical-align: top;margin: 0;line-height: 18px;}
.woocommerce #add_payment_method table.cart td,.woocommerce #add_payment_method table.cart th,.woocommerce  .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {vertical-align: top;}
.woocommerce td.product-name .wc-item-meta p, .woocommerce td.product-name .wc-item-meta:last-child, .woocommerce td.product-name dl.variation p, .woocommerce td.product-name dl.variation:last-child {line-height: 20px;}
.woocommerce td.product-name .wc-item-meta dd, .woocommerce td.product-name dl.variation dd {line-height: 20px;}
.woocommerce #add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {height: 44px;width: 160px;}

/*Checkout*/
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {height: 45px;border: 1px solid #CCC;padding: 0 15px;}
.select2-container .select2-selection--single .select2-selection__rendered {font-size: 16px;line-height: 45px;}
.select2-container--default .select2-selection--single {height: 45px;border-radius: 0;border: 1px solid #CCC;}
.select2-results__option {margin: 0;font-size: 14px;padding: 5px 10px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {top: 8px;}
.select2-container--default .select2-search--dropdown .select2-search__field {height: 45px;}


/*Order*/
.woocommerce ul.order_details {
    border: 1px solid #f7f6f7;
}

.woocommerce ul.order_details li {
    margin: 0;
    padding: 15px;
    border-right: 1px dashed #f7f6f7;
}

.woocommerce .woocommerce-customer-details address {
    border-radius: 0;
    border-bottom-width: 1px;
    border-right-width: 1px;
    padding: 15px;
}

.wc-pao-addon {
    margin: 25px 0 0 0;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled,.woocommerce div.product form.cart {
    margin-top: 25px;
    float: left;
    width: 100%;
}












/* Large Devices, Wide Screens (md) */
@media only screen and (max-width : 1199px) {
  #menubar2 div#message > p#messagetext {
    font-size: 30px;
  }
  #banner {
    height: 468px;
  }
  #menubar3 > div > div > div > a {
    display: none;
  }
}

/* Medium Devices, Desktops (sm) */
@media only screen and (max-width : 991px) {
  #menubar2 div#message {
    margin-right: 16px;
  }
  #menubar2 div#message > p#messagetext {
    font-size: 26px;
  }
  #menubar2 div#message > p#messageattr {
    display: none;
  }
  #banner {
    height: 420px;
  }
  #msgtelno {
    display: none;
  }
  #menubar3 ul > li > a {
    font-size: 0.8rem;
    padding: 0 4px;
  }
  /*#donatebar {
    min-height: 62px;
  }*/
  #donatebar > div > div > div > a {
    /*padding: 2%;*/
  }
  #donatebar #donatebarline1 {
    display: none;
  }
  /*#donatebar #donatebarline2 {
    padding-top: 28px;
  }
  #donatebar > div > div > div > p {
    position: absolute;
    bottom: 0;
    right: 0;
  }*/
  div#email-input {
    width: 100%;
  }
}

/* Small Devices, Tablets (xs) */
@media only screen and (max-width : 768px) {
  #menubar1 > div > div > div > div {
    float: none;
  }
  #menubar1 #menudonate {
    margin-left: 0;
  }
  #menubar1 #charityno {
    display: none;
  }
  #menubar1 #basketamt {
    float: right;
  }
  #menubar2 {
    height: 0;
  }
  #menubar2 img#logopicture,
  #menubar2 img#logotext,
  #menubar2 div#message,
  #menubar2 div#shareicons {
    visibility: hidden;
    opacity: 0;
  }
  #menubar2 div#message {
    display: none;
  }
  #menubar3 {
    height: auto;
  }
  #menubar3 > div > div > div > a {
    display: block;
    float: left;
  }
  #menubar3 img {
    visibility: visible;
    opacity: 1;
    float: none;
    display: block;
  }
  #menubar3 ul {
    float: none;
    display: none;
    clear: both;
  }
  #menubar3 ul > li {
    display: block;
  }
  #burger {
    border: 1px solid #fff;
    margin: 3px;
    display: inline-block;
    border-radius: 3px;
    cursor: pointer;
    background-color: #014A7F;
    float: right;
  }
  #burger > div.line {
    width: 30px;
    height: 2px;
    background-color: #fff;
    margin: 5px;
    border-radius: 3px;
  }
  #burger.active + div > ul {
    display: block;
  }
  #burger.active {
    border: 1px solid #fff;
    background-color: #EE8120;
  }
  #banner {
    height: 320px;
  }
  #donatebar > div > div > div > a {
    right: auto;
    left: 20px;
  }
  #donatebar #donatebarline2 {
    display: none;
  }
  #donatebar #donatebarline3 {
    right: 20px;
  }
  /*#donatebar > div > div > div {
    width: 300px;
  }*/


  #contact {
    background-image: url("../img/langford-watermark.png");
    background-repeat: no-repeat;
    background-position: 95% 0;
  }


  #footer-footer {
    height: auto;
  }

  #footer-footer > div > div > div > * {
    height: 100%;
    line-height: 34px;
    font-size: 0.9rem;
  }

  #footer-footer div#copyright {
    float: left;
    font-size: 0.7rem;
  }

  #footer-footer div#footercharityno {
    float: right;
    font-size: 0.7rem;
  }

  #footer-footer ul#footermenu {
    float: none;
    clear: both;
  }

  #footer-footer ul#footermenu > li {
    display: inline-block;
    margin-left: 20px;
    float: right;
  }

  #footer-footer ul#footermenu > li:first-child {
    margin-left: 0;
    float: left;
  }

  #footer-footer ul#footermenu > li > a {
    color: #fff;
    text-decoration: none;
    padding: 0 4px;
  }
}

/** responsive elements ******************************************************/

.container {
  width: 1170px;
  margin: 0 auto;
  text-align: left;
  padding-right: 12px;
  padding-left: 12px;
  position: relative;
}

.row {
  margin-left: -12px;
  margin-right: -12px;
}

.row.embed {
  margin-top: -12px;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  display: table;
  content: " ";
}

.clearfix:after,
.row:after {
  clear: both;
}

.container.noof {
  overflow: none;
}

.col-xs-12 {
  width: 100%;
  padding: 0 12px;
  float: left;
}
.col-xs-11 {
  width: 91.6%;
  padding: 12px;
  float: left;
}
.col-xs-10 {
  width: 83.3%;
  padding: 12px;
  float: left;
}
.col-xs-9 {
  width: 75%;
  padding: 12px;
  float: left;
}
.col-xs-8 {
  width: 66.6%;
  padding: 12px;
  float: left;
}
.col-xs-7 {
  width: 58.3%;
  padding: 12px;
  float: left;
}
.col-xs-6 {
  width: 50%;
  padding: 12px;
  float: left;
}
.col-xs-5 {
  width: 41.6%;
  padding: 12px;
  float: left;
}
.col-xs-4 {
  width: 33.3%;
  padding: 12px;
  float: left;
}
.col-xs-3 {
  width: 25%;
  padding: 12px;
  float: left;
}
.col-xs-2 {
  width: 16.6%;
  padding: 12px;
  float: left;
}
.col-xs-1 {
  width: 8.3%;
  padding: 12px;
  float: left;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

@media (min-width: 768px) {
  .col-sm-12 {
    width: 100%;
    padding: 12px;
    float: left;
  }
  .col-sm-11 {
    width: 91.6%;
    padding: 12px;
    float: left;
  }
  .col-sm-10 {
    width: 83.3%;
    padding: 12px;
    float: left;
  }
  .col-sm-9 {
    width: 75%;
    padding: 12px;
    float: left;
  }
  .col-sm-8 {
    width: 66.6%;
    padding: 12px;
    float: left;
  }
  .col-sm-7 {
    width: 58.3%;
    padding: 12px;
    float: left;
  }
  .col-sm-6 {
    width: 50%;
    padding: 12px;
    float: left;
  }
  .col-sm-5 {
    width: 41.6%;
    padding: 12px;
    float: left;
  }
  .col-sm-4 {
    width: 33.3%;
    padding: 12px;
    float: left;
  }
  .col-sm-3 {
    width: 25%;
    padding: 12px;
    float: left;
  }
  .col-sm-2 {
    width: 16.6%;
    padding: 12px;
    float: left;
  }
  .col-sm-1 {
    width: 8.3%;
    padding: 12px;
    float: left;
  }

  .visible-sm-block {
    display: block;
  }
}

@media (min-width: 992px) {
  .col-md-12 {
    width: 100%;
    padding: 12px;
    float: left;
  }
  .col-md-11 {
    width: 91.6%;
    padding: 12px;
    float: left;
  }
  .col-md-10 {
    width: 83.3%;
    padding: 12px;
    float: left;
  }
  .col-md-9 {
    width: 75%;
    padding: 12px;
    float: left;
  }
  .col-md-8 {
    width: 66.6%;
    padding: 12px;
    float: left;
  }
  .col-md-7 {
    width: 58.3%;
    padding: 12px;
    float: left;
  }
  .col-md-6 {
    width: 50%;
    padding: 12px;
    float: left;
  }
  .col-md-5 {
    width: 41.6%;
    padding: 12px;
    float: left;
  }
  .col-md-4 {
    width: 33.3%;
    padding: 12px;
    float: left;
  }
  .col-md-3 {
    width: 25%;
    padding: 12px;
    float: left;
  }
  .col-md-2 {
    width: 16.6%;
    padding: 12px;
    float: left;
  }
  .col-md-1 {
    width: 8.3%;
    padding: 12px;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-20 {
    width: 20%;
    padding: 12px;
    float: left;
  }

  .col-lg-12 {
    width: 100%;
    padding: 12px;
    float: left;
  }
  .col-lg-11 {
    width: 91.6%;
    padding: 12px;
    float: left;
  }
  .col-lg-10 {
    width: 83.3%;
    padding: 12px;
    float: left;
  }
  .col-lg-9 {
    width: 75%;
    padding: 12px;
    float: left;
  }
  .col-lg-8 {
    width: 66.6%;
    padding: 12px;
    float: left;
  }
  .col-lg-7 {
    width: 58.3%;
    padding: 12px;
    float: left;
  }
  .col-lg-6 {
    width: 50%;
    padding: 12px;
    float: left;
  }
  .col-lg-5 {
    width: 41.6%;
    padding: 12px;
    float: left;
  }
  .col-lg-4 {
    width: 33.3%;
    padding: 12px;
    float: left;
  }
  .col-lg-3 {
    width: 25%;
    padding: 12px;
    float: left;
  }
  .col-lg-2 {
    width: 16.6%;
    padding: 12px;
    float: left;
  }
  .col-lg-1 {
    width: 8.3%;
    padding: 12px;
    float: left;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  .visible-xs-block {
    display: block !important;
  }
  .visible-xs-inline {
    display: inline !important;
  }
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
  .visible-sm-block {
    display: block !important;
  }
  .visible-sm-inline {
    display: inline !important;
  }
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
  .visible-md-block {
    display: block !important;
  }
  .visible-md-inline {
    display: inline !important;
  }
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  .visible-lg-block {
    display: block !important;
  }
  .visible-lg-inline {
    display: inline !important;
  }
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

/* Large Devices, Wide Screens (md) */
@media only screen and (max-width : 1199px) {
  .container {
    width: 970px;
  }
}

/* Medium Devices, Desktops (sm) */
@media only screen and (max-width : 991px) {
  .container {
    width: 750px;
  }
}

/* Small Devices, Tablets (xs) */
@media only screen and (max-width : 768px) {
  .container {
    width: 100%;
  }

.slide {height: 400px;}
.slick-track {
    height: 400px;
}

}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}
